@charset"utf-8";

#headInfo,
#headInfo_tb {height: 30px;padding: 0 0 0 20px;font-size: 18px;color: #fff;background-color: #004077;line-height: 30px;text-align: left;}
#headInfo_tb {font-size: 14px;padding: 0;}
#headInfo a,
#headInfo a:link,
#headInfo a:visited,
#headInfo a:active,
#headInfo_tb a,
#headInfo_tb a:link,
#headInfo_tb a:visited,
#headInfo_tb a:active {color: #fff;}
#headInfo a:hover,
#headInfo a:active,
#headInfo_tb a:hover,
#headInfo_tb a:active {color: #f60;}
#headInfo span,
#headInfo_tb span     {cursor:pointer;float:right;}

#top_contents,
#top_contents2,
#top_contents3{padding-top:20px;margin:0 auto;width:1200px;text-align:left;}

#top_contents a,
#top_contents2 a,
#top_contents3 a{text-decoration:none;}

#top_contents2{width:100%;color:#fff;background-color:#ed6c00;}
#top_contents3{padding-top:0;}

h1.title{display:inline-block;font-size:18px;font-weight:normal;line-height:24px;height:auto;color:#ed6c00;background:none;padding:0;}
.buttonNews      {display:inline-block;vertical-align:top;float:right;}
.buttonNews a    {display:inline-block;height:13px;font-size:13px;line-height:13px;color:#515151;text-decoration:none;}
.buttonNews a img{padding-left:8px;vertical-align:middle;}

#timeline,
#monthly,
#hometown_timeline,
#academy_timeline,
#movie_timeline,
#photo_timeline {width:100%;margin:20px 0 0;}

#photo_timeline .buttonNews a img{padding-left:0;padding-right:8px;vertical-align:middle;}

#timeline .newsCategory{display:inline-block;vertical-align:top;padding:0 0 0 11px;}
#timeline .newsCategory select{width:128px;height:22px;color:#fff;font-size:11px;padding:4px 24px 4px 9px;border:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-indent:.01px;text-overflow:"";background-color:#ed6c00;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAAAWBAMAAAD6L4mmAAAAJ1BMVEXtbAD96dXtbgDsYQHrWADtaQ3////tZgDtbQD8487tcBH73cL1sHXw6X3CAAAAa0lEQVQ4y2NgGAVDFXCwg8iCBrINaDA3YmBQLuYg2wDm00sUmLz2GJBtQLGYqJNKYKI5+S5YmBjiKiZFvguYXMWEDRNDFMiPBpXA7G2iThTEI9AJFDkA5ASKHAB0ggGzAmWJsb1iNENSDQAAE2EP8SnZ2d4AAAAASUVORK5CYII=);}
#timeline .newsCategorySP{display:none;margin:5% 0 0 3.75%;padding:1.25% 7.5vw 1.25% 2.5vw;color:#fff;font-size:14px;line-height:100%;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAAAWBAMAAAD6L4mmAAAAJ1BMVEXtbAD96dXtbgDsYQHrWADtaQ3////tZgDtbQD8487tcBH73cL1sHXw6X3CAAAAa0lEQVQ4y2NgGAVDFXCwg8iCBrINaDA3YmBQLuYg2wDm00sUmLz2GJBtQLGYqJNKYKI5+S5YmBjiKiZFvguYXMWEDRNDFMiPBpXA7G2iThTEI9AJFDkA5ASKHAB0ggGzAmWJsb1iNENSDQAAE2EP8SnZ2d4AAAAASUVORK5CYII=);background-repeat:no-repeat;}
#timeline .newsCategoryTB{display:none;width:20%;margin:0 0 0 3.125%;padding:0.625% 0 0.625% 2.5vw;color:#fff;font-size:14px;line-height:100%;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAIAAAAAWBAMAAAD6L4mmAAAAJ1BMVEXtbAD96dXtbgDsYQHrWADtaQ3////tZgDtbQD8487tcBH73cL1sHXw6X3CAAAAa0lEQVQ4y2NgGAVDFXCwg8iCBrINaDA3YmBQLuYg2wDm00sUmLz2GJBtQLGYqJNKYKI5+S5YmBjiKiZFvguYXMWEDRNDFMiPBpXA7G2iThTEI9AJFDkA5ASKHAB0ggGzAmWJsb1iNENSDQAAE2EP8SnZ2d4AAAAASUVORK5CYII=);background-repeat:no-repeat;}
#timeline .newsCategorySP_sub{display:none;position:absolute;left:0;top:0;width:140px;z-index:100;}
#timeline .newsCategorySP_sub .submenu_box{position:relative;margin:0;padding:0;width:100%;}
#timeline .newsCategorySP_sub .submenu_area{position:absolute;left:0;top:0;width:100%;}
#timeline .newsCategorySP_sub ul{font-size:0;color:#fff;}
#timeline .newsCategorySP_sub ul li{display:block;font-size:12px;line-height:160%;padding:4px 0 4px 0.9em;background-color:#ed6c00;border-bottom:1px solid #f8c499;}

.tline_stream {height:226px;margin:20px 4px 24px 4px;font-size:0;line-height:0;overflow:hidden;position:relative;}
#timeline .tline_stream{margin-top:16px;}

.tline_stream .tline_box a{text-decoration:none;}
.tline_stream .hover a    {background:linear-gradient(#ed6c00,#ed6c00) no-repeat;background-position:0 1.1em;background-size:100% 1px;}
.tline_stream .tline_stream_area{position:absolute;top:0;left:0;height:226px;}
.tline_stream .tline_box{display:inline-block;width:280px;height:226px;padding:0 8px;cursor:pointer;vertical-align:top;position:relative;font-size:13px;}

#monthly ul{margin-bottom:24px;}
#monthly ul li{display:inline-block;vertical-align:top;}
#monthly ul li.main{width:770px;}
#monthly ul li.main img{max-width:100%;}
#monthly ul li.vamos{width:400px;padding-left:30px;}
#monthly ul li.vamos ul li{display:inline-block;vertical-align:top;width:185px;}
#monthly ul li.vamos ul li.l{margin-right:30px;}
#monthly ul li.vamos ul li img{max-width:100%;}
#monthly ul li.vamos ul li p{padding:8px 0 20px;}

#monthly ul li.vamos_full{width:100%;padding-left:0px;}
#monthly ul li.vamos_full ul li{display:inline-block;vertical-align:top;width:280px;padding:0 8px;}
#monthly ul li.vamos_full ul li.l{/* margin-right:4%; */ margin-right:0px; }
#monthly ul li.vamos_full ul li img{max-width:280px;}
#monthly ul li.vamos_full ul li p{padding:8px 0 20px;}
#monthly ul li.vamos_full ul{margin-bottom:0px;}

/* PHOTO */
#photo_timeline .tline_stream                   {height:110px;margin:20px 6px 24px 10px;}
#photo_timeline .tline_stream .tline_stream_area{padding-left:0px;height:110px;}
#photo_timeline .tline_stream .tline_box        {width:110px;height:110px;padding:0 4px;}
#photo_timeline .tline_stream .tline_box img    {width:100%;}

/* GOODS */
#ardija_goods                                   {margin-top:20px;}
#ardija_goods .tline_stream                     {height:185px;margin:20px 9px 24px 11px;}
#ardija_goods .tline_stream .tline_stream_area  {padding-left:0px;height:180px;}
#ardija_goods .tline_stream .tline_box          {width:160px;height:180px;padding:0 4px;}
#ardija_goods .tline_stream .tline_box_image    {width:160px;height:auto;}
#ardija_goods .tline_stream .tline_box_title    {font-size:12px;line-height:16px;color:#333;}

/* MATCH */
#match .mtline{position:relative;}
#match .mtline_stream{overflow-x:auto;width:100%;height:127px;position:relative;}
#match .mtline_stream_area{height:127px;width:100%;}
#match .matchPrev,
#match .matchNext{display:none;}
#match .matchBox{display:inline-block;width:33.333%;padding:0;text-align:center;vertical-align:top;}
#match .team{margin-bottom:7px;}
#match .team div{display:inline-block;width:33%;vertical-align:middle;}
#match .team .logo{width:42%;}
#match .team .result{width:16%;}
#match .team .logo img{height:30px;}
#match .matchBox .matchLink{width:90%;margin:10px auto 0;}
#match .matchBox .matchLink .matchButton{display:inline-block;margin:0 10px;padding:3px 10px;background-color:#fff;color:#505050;border:1px solid #505050;}
#match .matchBox .matchLink .matchButton.gray{border-color:#d6d6d6;background-color:#d6d6d6;color:#fff;cursor:default;}

#ardija_game .tline_stream                     {height:250px;margin:20px 9px 24px 11px;}
#ardija_game .tline_stream .tline_stream_area  {padding-left:0px;height:280px;}
#ardija_game .tline_stream .tline_box          {width:130px;height:auto;padding:0 8px;}
#ardija_game .tline_box_wrapper                {border:solid 1px #ccc;position:relative;overflow:hidden;}
#ardija_game h2                                {height:20px;margin-top:8px;text-align:center;}
#ardija_game h2 img                            {width:98%;}
#ardija_game h3                                {width:100%;min-height:18px;margin-top:6px;text-align:center;font-weight:normal;font-size:10px;line-height:14px;color:#333;}
#ardija_game .emblem                           {margin-top:8px;height:35px;text-align:center;}
#ardija_game .emblem figure,
#ardija_game .emblem span                      {display:inline-block;vertical-align:middle;}
#ardija_game .emblem figure                    {width:28px;height:28px;text-align:center;}
#ardija_game .emblem figure img                {width:100%;}
#ardija_game .emblem figure figcaption         {margin-top:0px;font-size:0px;color:#333;line-height:0;}
#ardija_game .emblem span                      {width:30px;font-size:14px;color:#505050;font-weight:bold;padding-top:0;}
#ardija_game .game_info1                       {width:100%;font-size:0;color:#004077;text-align:center;padding-top:0;line-height:0;}
#ardija_game .game_info2                       {width:100%;font-size:12px;text-align:center;padding-top:5px;line-height:16px;color:#505050;}
#ardija_game .game_info2 a                     {color:#036;}
/* #ardija_game .game_info2 a:hover               {color:#ed6c00;text-decoration:none;} */
#ardija_game .gadget_btn                       {width:100%;margin-top:4px;text-align:center;font-size:13px;}
#ardija_game .gadget_btn li                    {width:100%;padding:0;margin:0px;display:inline-block;}
#ardija_game .gadget_btn li.marginleft         {margin-left:4px;}
#ardija_game .gadget_btn li.marginbottom       {margin-bottom:4px;}
#ardija_game .gadget_btn li a                  {display:block;line-height:28px;text-decoration:none;background-image:url(/common/images/common/icon/more_pc.gif);background-repeat:no-repeat;}
#ardija_game .gadget_btn li a,
#ardija_game .gadget_btn li a:link             {color:#333;border:solid 1px #ccc;background-position:100px 0;background-color:#fff;}
#ardija_game .gadget_btn li a:hover            {color:#fff;border:solid 1px #ed6c00;background-position:100px -28px;background-color:#ed6c00;}
#ardija_game .gadget_btn li a.dead,
#ardija_game .gadget_btn li a.dead:link,
#ardija_game .gadget_btn li a.dead:hover       {cursor:default;color:#fff;border:solid 1px #ccc;background-position:100px -28px;background-color:#ccc;}
#ardija_game .ticket_mark                      {display:block;margin-top:5px;padding-top:3px;line-height:19px;text-align:center;color:#fff;font-size:13px;min-height:40px;}
#ardija_game .ticket_status                    {background-color:#004077;}
#ardija_game .ticket_status0                   {background-color:#ed6c00;}
#ardija_game .ticket_status1                   {background-color:#f30;}
#ardija_game .ticket_status2                   {background-color:#fff;border-top:1px solid #ed6c00;}
#ardija_game .ticket_status2 span.single       {color:#ed6c00;font-weight:bold;}
#ardija_game .result{display:inline-block;padding-bottom:10px;padding-left:10px;vertical-align:middle;text-align:left;font-size:14px;font-weight:bold;line-height:150%;}
#ardija_game .ticket_mark span{display:block;padding-left:1em;text-align:left;padding-top:1px;}
#ardija_game .ticket_mark span.upper{border-bottom:1px solid #ccc;padding-top:0px;}
#ardija_game .ticket_mark span.single{display:block;padding-left:0;text-align:center;padding-top:0.8em;}

/*.tline_stream .hover {background:#ed6c00;} */
.tline_stream .tline_box_sp{display:inline-block;vertical-align:top;}
.tline_stream .tline_box_image   {display:block;width:280px;height:158px;}
.tline_stream .tline_box_image_icon{position:absolute;top:106px;}
.tline_stream .tline_box_title   {margin-top:12px;font-size:14px;line-height:18px;color:#1e1e1e;}
.tline_stream .tline_box_title a {color:#1e1e1e;}
/*.tline_stream .hover .tline_box_title,
.tline_stream .hover .tline_box_title a{color:#fff;} */
.tline_stream .tline_box_time    {position:absolute;bottom:0;left:8px;font-size:10px;line-height:14px;color:#505050;}
/*.tline_stream .hover .tline_box_time{color:#fff;} */
.tline_{position: relative;}
.tline_ .tline_prev,
.tline_ .tline_next{position:absolute;z-index:100;cursor:pointer;}
.tline_ .tline_prev{left:0;}
.tline_ .tline_next{right:0;}

.toppage_hr{margin:0;width:100%;color:#dcdcdc;}

.area1,
.area2,
.area3{display:inline-block;vertical-align:top;font-size:13px;line-height:18px;}

#pickup         {margin:0 auto;width:1200px;}
#pickup h1.title{color:#fff;}
#pickup .recommend{font-size:0;width:100%;padding:20px 0 24px;color:#fff;}
#pickup .recommend img{width:100%;}
#pickup .recommend a{color:#fff;}
#pickup .recommend .area1{width:350px;}
#pickup .recommend .area1 img{padding-bottom:12px;}

#pickup .recommend .area2{width:400px;margin-left:30px;}
#pickup .recommend .area3{width:400px;margin-left:16px;}

#pickup .recommend .area2 a,
#pickup .recommend .area3 a{display:block;margin-bottom:16px;}
#pickup .recommend .area2 .photo,
#pickup .recommend .area3 .photo{display:inline-block;width:210px;}
#pickup .recommend .area2 .text,
#pickup .recommend .area3 .text {display:inline-block;padding-left:12px;vertical-align:top;width:170px;}
#pickup .recommend .area1 a:hover .text,
#pickup .recommend .area2 a:hover .text,
#pickup .recommend .area3 a:hover .text{text-decoration:underline;}

#monthly h1.title{padding-bottom:20px;}

#top_contents3 .area1{width:368px;padding-right:22px;}
#top_contents3 .area2{width:370px;padding:0 22px;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;}
#top_contents3 .area3{width:368px;padding-left:22px;}

.areas section {display:inline-block;vertical-align:top;}
.areas         {margin:20px 0 24px;}
.gadget_wrapper{margin-top:0;border:none;position:relative;min-height:auto!important;}

#ardija_schedule h1,
#ardija_media h1,
#ardija_family h1{margin-bottom:20px;}

#ardija_schedule    {width:100%;overflow:hidden;}
#ardija_schedule h2 {padding:0 0 12px 0;vertical-align:middle;font-weight:normal;}
#ardija_schedule h2 time,
#ardija_schedule h2 span {display:inline-block;vertical-align:middle;width:65px;height:28px;}
#ardija_schedule h2 time {height:28px;width:230px;font-size:13px;line-height:17px;color:#505050;}
#ardija_schedule h2 span#btn_yesterday{margin-left:5px;}
#ardija_schedule h2 span#btn_tomorrow {margin-left:3px;}
#ardija_schedule h2 span a {text-align:center;display:block;line-height:26px;}
#ardija_schedule h2 span#btn_yesterday a{padding-left:13px;background-image:url(/common/images/common/icon/more_min_prev_pc.gif);background-repeat:no-repeat;}
#ardija_schedule h2 span#btn_tomorrow  a{padding-right:13px;background-image:url(/common/images/common/icon/more_min_next_pc.gif);background-repeat:no-repeat;}
#ardija_schedule h2 span a,
#ardija_schedule h2 span a:link {color:#333;background:#fff;border:solid 1px #b4b4b4;}
#ardija_schedule h2 span a:hover{color:#fff;background:#ed6c00;border:solid 1px #ed6c00;}
#ardija_schedule h2 span a.dead,
#ardija_schedule h2 span a.dead:link,
#ardija_schedule h2 span a.dead:hover {cursor:default;color:#fff;background:#ccc;border:solid 1px #ccc;}
#ardija_schedule h2 span#btn_yesterday a,
#ardija_schedule h2 span#btn_yesterday a:link {background-position:13px 0;}
#ardija_schedule h2 span#btn_yesterday a:hover,
#ardija_schedule h2 span#btn_yesterday a.dead {background-position:13px -26px;}
#ardija_schedule h2 span#btn_tomorrow a,
#ardija_schedule h2 span#btn_tomorrow a:link {background-position:3em 0;}
#ardija_schedule h2 span#btn_tomorrow a:hover,
#ardija_schedule h2 span#btn_tomorrow a.dead {background-position:3em -26px;}
#ardija_schedule ul.schedule_list li {padding:3px 0;border-top:solid 1px #f0f0f0;vertical-align:middle;}
#ardija_schedule ul.schedule_list li span {display:inline-block;font-size:12px;line-height:16px;color:#fff;vertical-align:middle;padding:6px 0;width:96px;}
#ardija_schedule ul.schedule_list li span.grade {width:90px;text-align:center;color:#fff;}
#ardija_schedule ul.schedule_list li span.topteam {background:#ed6c00;}
#ardija_schedule ul.schedule_list li span.youth  {background:#004077;}
#ardija_schedule ul.schedule_list li span.jyouth {background:#33b4e6;}
#ardija_schedule ul.schedule_list li span.junior {background:#ffaa1e;}
#ardija_schedule ul.schedule_list li span.school {background:#ff6666;}
#ardija_schedule ul.schedule_list li span.time   {font-size:13px;line-height:17px;color:#505050;width:72px;margin:0;text-align:center;}
#ardija_schedule ul.schedule_list li span.schedule_deital {font-size:13px;line-height:17px;color:#505050;width:202px;overflow:hidden;}

#ardija_media h2{font-weight:normal;padding-bottom:12px;border-bottom:1px solid #ccc;}
#ardija_media .media_line{padding:12px 0 12px;border-bottom:1px solid #ccc;}
#ardija_media .media_line a{color:#333;word-break:break-all;}
#ardija_media .media_line a:hover{background:linear-gradient(#ed6c00,#ed6c00) no-repeat;background-position:0 1.1em;background-size:100% 1px;}
#ardija_media .photo     {display:inline-block;width:160px;padding-right:12px;vertical-align:top;}
#ardija_media .photo img {width:100%;}
#ardija_media .sub       {display:inline-block;width:195px;vertical-align:top;}
#ardija_media .text      {font-size:14px;color:#333;line-height:17px;}
#ardija_media .text .date{display:block;padding-top:12px;font-size:10px;color:#505050;}
#ardija_media a.button   {display:block;margin:12px auto 0;width:220px;text-align:center;line-height:28px;background-image:url(/common/images/common/icon/more_pc.gif);background-repeat:no-repeat;}
#ardija_media a.button,
#ardija_media a.button:link {color:#333;border:solid 1px #ccc;background-position:190px 0;background-color:#fff;}
#ardija_media a.button:hover{color:#fff;border:solid 1px #ed6c00;background-position:190px -28px;background-color:#ed6c00;}

#ardija_family h2{font-size:14px;line-height:18px;color:#003e78;margin-bottom:12px;}
#ardija_family h3,
#ardija_family h3:hover{display:inline-block;font-size:11px;line-height:18px;color:#333;font-weight:bold;}
#ardija_family h3.small{font-size:11px;line-height:15px;}
#ardija_family a:hover h3,
#ardija_family a:hover .text span{background:linear-gradient(#ed6c00,#ed6c00) no-repeat;background-position:0 1.1em;background-size:100% 1px;}
#ardija_family a:hover .text span{color:#036;}

#ardija_family ul{width:100%;margin-bottom:20px;}
#ardija_family ul:last-child{margin-bottom:0;}
#ardija_family ul li{width:176px;display:inline-block;vertical-align:top;font-size:11px;line-height:120%;color:#505050;}
#ardija_family ul li:first-child{padding-right:16px;}
#ardija_family ul li img{width:100%;padding-bottom:8px;}

#footer {padding-top:0;}
#footer_partner_title{width:1200px;margin:0 auto;text-align:left;}
#footer_partner3{display:none;}

#app_info,
.pc_hidden{display:none;}
.showPC{display:inline-block!important;}
.showSP{display:none!important;}

@media only screen and (max-width: 1120px){
  .showPC{display:none!important;}
	.showSP{display:block!important;}
	#match .mtline{position:relative;}
	#match .mtline_stream{overflow:hidden;width:100%;height:127px;position:relative;}
	#match .mtline_stream_area{height:127px;width:300vw;position:absolute;top:0;/*left:-100vw;*/}
	#match .matchPrev,
	#match .matchNext{display:block;position:absolute;top:30px;width:30px;height:40px;z-index:100;}
	#match .matchPrev{left:1%;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAoAgMAAACUfaKBAAAACVBMVEVHcEztbAD////gzb2RAAAAAXRSTlMAQObYZgAAADlJREFUGNNjYKAZCAUBXIwwGCNqKpSRBRNZCWWELYUygEogjKxQdAZcCq4Yrh1hINyKMNzugTJoBgB3kSPpQJd0IQAAAABJRU5ErkJggg==);}
	#match .matchNext{right:1%;background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAoAgMAAACUfaKBAAAACVBMVEVHcEztbAD////gzb2RAAAAAXRSTlMAQObYZgAAADhJREFUGNNjYKAhYA0FggAcjEgYIwvGiJoKZYQthSleCWNkwRhRU9EZWeiK4drhBmZhWIrTYTQCABIEI+91D/bsAAAAAElFTkSuQmCC);}
	#match .matchBox{display:inline-block;width:100vw;padding:10px 0 24px;text-align:center;}
	#match .team div{display:inline-block;width:32vw;vertical-align:middle;}
	#match .team .logo,#match .team .result{width:33%;}
  #match .team .logo img{height:30px;}
	#match .matchBox .matchLink{width:90%;margin:9px auto 0;}
	#match .matchBox .matchLink .matchButton{display:inline-block;margin:0 5vw;padding:3px 5vw;}

	.tline_stream .tline_box_sp .tline_box_title{display:inline-block;width:45%;margin:0;padding:0 0.5% 0 2.5%;font-size:13px;line-height:17px;word-break:break-all;}
	.tline_stream .tline_box_sp .tline_box_image{display:inline-block;width:50%;height:auto;}
	.tline_stream .tline_box_sp .tline_box_time{left:52.5%;bottom:3%;}
}

@media only screen and (max-width: 480px){
	#top_contents,
	#top_contents2,
	#top_contents3 {width:100%;padding:0;}
	#top_contents  {padding-top:20px;}

	h1.title {display:inline-block;font-size:14px;line-height:20px;height:auto;color:#ed6c00;background:none;padding-left:3.75%;}
	#top_contents3 h1.title,
	#top_contents3 .buttonNews{padding-top:20px;}
	.areas h1.title {padding-left:0;}
  #timeline .newsCategory{display:none;}
	#timeline .newsCategorySP{display:inline-block;margin-top:0;font-size:12px;}
	.buttonNews{padding-right:3.75%;}
	.buttonNews a{font-size:12px;}
	.tline_stream {margin:3.75vh 0 24px 3.75vw;height:auto;}
	.tline_stream .tline_stream_area{height:auto;}
  .tline_prev,
  .tline_next{display:none!important;}

/* PHOTO */
  #photo_timeline .tline_stream_area             {height:auto;}
  #photo_timeline .tline_stream .tline_box       {width:28.75vw;height:auto;padding:0;margin-right:2.5vw;}
  #photo_timeline .tline_stream .tline_box img   {width:100%;}

/* GOODS */
  #ardija_goods                                  {margin-top:0;}
  #ardija_goods .tline_stream                    {margin:20px 9px 0 11px;}
  #ardija_goods .tline_stream .tline_box         {width:41.875vw;padding:0;margin-right:3.75vw;}
	#ardija_goods .tline_stream .tline_box_image   {width:100%;height:auto;}
	
/* MATCH */
	#ardija_game .tline_stream .tline_box          {width:30vw;padding:0;margin-right:1vw;}
  #ardija_game .tline_box_wrapper                {margin-bottom:5%;}
  #ardija_game h2                                {margin-top:5%;}
  #ardija_game h3                                {margin-top:2.5%;font-size:10px;}
  #ardija_game .emblem                           {margin-top:2.5%;height:auto;}
  #ardija_game .emblem figure                    {width:25%;}
  #ardija_game .emblem figure figcaption         {margin-top:1.25%;}
  #ardija_game .emblem span                      {width:27%;padding-top:7.5%;}
  #ardija_game .game_info1                       {padding-top:2.5%;}
  #ardija_game .game_info2                       {padding-top:4%;font-size:11px;}
  #ardija_game .gadget_btn                       {margin-top:1.25%;}
  #ardija_game .gadget_btn li                    {width:100%;}
	#ardija_game .gadget_btn li a,
	#ardija_game .gadget_btn li a:link             {background-position:95% 0;}
	#ardija_game .gadget_btn li a:hover            {background-position:95% -28px;}
	#ardija_game .gadget_btn li a.dead,
	#ardija_game .gadget_btn li a.dead:link,
	#ardija_game .gadget_btn li a.dead:hover       {background-position:95% -28px;}
	#ardija_game .ticket_mark span{font-size:11px;padding-left:0.5em;}

	.tline_stream .tline_box{width:75vw;padding:0;margin-right:3.75vw;}
	.tline_stream .tline_box_image{width:100%;height:auto;}
	.tline_stream .tline_box_title{margin-top:3.75%;font-size:13px;line-height:17px;}
	.tline_stream .tline_box_time{left:0;bottom:0;}

	.areas section {display:block;min-height:auto;}
	.areas         {margin:0;}

	#pickup         {margin:0 auto;width:92.5%;padding:0 3.75%;}
  #pickup h1.title{color:#fff;padding:20px 0 5%;}
  #pickup .recommend{font-size:0;width:100%;padding:0 0 0;color:#fff;}
  #pickup .recommend img{width:100%;}
  #pickup .recommend a{color:#fff;}
  #pickup .recommend .area1{width:100%;padding-bottom:2.5%;}
  #pickup .recommend .area1 img{padding-bottom:3.75%;}

  #pickup .recommend .area2,
	#pickup .recommend .area3{width:100%;margin-left:0;}
	#pickup .recommend .area2{padding:2.5% 0 0};
	#pickup .recommend .area3{padding:0 0 2.5%};

  #pickup .recommend .area2 a,
  #pickup .recommend .area3 a{display:block;margin-bottom:16px;}
  #pickup .recommend .area2 a,
	#pickup .recommend .area3 a{padding-bottom:2.5%;border-bottom:1px solid #ccc;}
	#pickup .recommend .area3 a:last-child{margin-bottom:24px;}
	
	#pickup .recommend .area2 .photo,
  #pickup .recommend .area3 .photo{display:inline-block;width:37.5%;padding-right:3.75%;}
  #pickup .recommend .area2 .text,
  #pickup .recommend .area3 .text {display:inline-block;padding-left:12px;vertical-align:top;width:51.25%;}

	#monthly{margin-bottom:4px;}
	#monthly h1.title{padding-bottom:5%;}
	#monthly ul{margin-bottom:0px;}
	#monthly ul li.main,
	#monthly ul li.vamos,
	#monthly ul li.vamos_full{width:100%;padding:0 0 20px;}
	#monthly ul li.main img{margin:0 auto;width:92.5%;padding:0 3.75% 40px;}
	#monthly ul li.vamos ul,
	#monthly ul li.vamos_full ul{margin:0 auto;width:92.5%;padding:0 3.75%;}
	#monthly ul li.vamos ul li{width:48%;}
	#monthly ul li.vamos_full ul li{width:48%;padding:0;}
	#monthly ul li.vamos_full ul li img{max-width:100%;}
	#monthly ul li.vamos ul li.l{margin-right:4%;}
	#monthly ul li.vamos_full ul li.l{margin-left:0;margin-right:4%;/* margin-left:4%; */}

	#top_contents3 .area1,
  #top_contents3 .area2,
	#top_contents3 .area3,
	#top_contents3 .area4{width:92.5%;padding:0 3.75% 24px;border:0;}
	#top_contents3 .area3 img{padding:10px 0 0;max-width:100%;}
	#top_contents3 .area4 img{padding:20px 0 0;max-width:100%;}
	
	#top_contents3 .area1,
	#top_contents3 .area2{border-bottom:1px solid #ccc;}
	#top_contents3 .area4{border-top:1px solid #ccc;}

	#ardija_schedule h1,
  #ardija_media h1,
  #ardija_family h1{margin-bottom:0;}

  #ardija_schedule h2{text-align:right;position:relative;}
  #ardija_schedule h2 time {position:absolute;top:4px;left:0;width:auto;}
  #ardija_schedule ul.schedule_list li span.grade {font-size:0.9rem;width:28.12%;}
  #ardija_schedule ul.schedule_list li span.time {width:20.62%;margin:0;}
  #ardija_schedule ul.schedule_list li span.schedule_deital {font-size:0.9rem;width:51.26%;overflow:hidden;}

	#ardija_media .last        {border-bottom:none;padding-bottom:0;}
	#ardija_media .media_line  {padding:2.5% 0;}
  #ardija_media .photo     {width:37.5%;}
  #ardija_media .sub       {width:53%;}
  #ardija_media .text      {font-size:13px;}
	#ardija_media .text .date{padding-top:3.75%;}
	#ardija_media a.button   {display:block;margin:0 auto;width:220px;text-align:center;line-height:28px;background-image:url(/common/images/common/icon/more_pc.gif);background-repeat:no-repeat;}
	#ardija_family h2{margin:3.75% 0;}
	#ardija_family ul{width:100%;margin-bottom:0;border-bottom:1px solid #ccc;}
	#ardija_family ul li{width:100%;display:block;margin-bottom:3.75%;line-height:0;}
	#ardija_family ul li:first-child{padding-right:0;}
	#ardija_family ul li .photo{display:inline-block;width:40%;padding:0 2% 0 0;vertical-align:top;}
	#ardija_family ul li img   {width:100%;}
	#ardija_family ul li .text {display:inline-block;width:56%;vertical-align:top;font-size:12px;line-height:120%;color:#505050;}
	#ardija_family ul:last-child {border:none;}

	#headInfo_tb {font-size: 9px;}
	.mobile_hidden{display:none;}
	.pc_hidden{display:block;}
	#footer {padding-top:0;}
	#footer_partner3 {display:block;}
	#footer_partner3 h1.title{width:90%;padding-top:10px;text-align:left;}

	#app_info         {display:block;padding:3px 0;position:fixed;top:0;left:0;width:100%;z-index:999;background-color:#fff;text-align:left;}
	#app_info li      {display:inline-block;vertical-align:middle;}
/*
	#app_info .install{padding-left:4vw;width:6vw;}
	#app_info .close  {padding-left:4.1vw;width:8.3vw;}
	#app_info .info   {width:77vw;}
	*/
	#app_info .install{padding-left:5vw;width:17.8vw;}
	#app_info .close  {padding:0 7vw;width:3.12vw;}
	#app_info .info   {padding-left:7.1vw;width:51.56vw;text-align:center;}
	
	#app_info img     {max-width:100%;}
}


@media only screen and (min-width: 481px) and (max-width: 1120px) {
	#top_contents,
	#top_contents2,
	#top_contents3{width:100%;padding:0;}

	#top_contents{padding:20px 0 0;}
	#top_contents3 h1.title,
	#top_contents3 .buttonNews{padding-top:20px;}

	h1.title{display:inline-block;font-size:18px;line-height:24px;height:auto;color:#ed6c00;background:none;padding-left:2.5%;}
	
	#timeline .newsCategory{display:none;}
	#timeline .newsCategoryTB{display:inline-block;}
  .buttonNews{padding-right:2.5%;}
	.tline_stream {margin:2.5% 0 24px 2.5vw;height:auto;}
	.tline_stream .tline_stream_area{height:auto;}
  .tline_prev,
	.tline_next{display:none!important;}

	/* PHOTO */
	#photo_timeline .tline_stream_area             {height:auto;}
	#photo_timeline .tline_stream .tline_box       {width:16.875vw;height:auto;padding:0;margin-right:1.25vw;}
	#photo_timeline .tline_stream .tline_box img   {width:100%;}
	
	/* GOODS */
	#ardija_goods h1.title,
	#ardija_goods .buttonNews                      {padding-top:0;}
	#ardija_goods .tline_stream                    {margin:20px 9px 0 11px;}
	#ardija_goods .tline_stream .tline_box         {width:25vw;height:auto;padding:0;margin-right:1.25vw;}
	#ardija_goods .tline_stream .tline_box_image   {width:100%;height:auto;}
	/* MATCH */
	#ardija_game .tline_stream                     {font-size:0;line-height:0;}
	#ardija_game .tline_stream .tline_box          {width:20vw;padding:0;margin-right:1vw;}
	#ardija_game .tline_box_wrapper                {padding-bottom:2.5%;}
  #ardija_game h2                                {margin-top:2.5%;}
  #ardija_game h3                                {margin-top:1.25%;}
  #ardija_game .emblem                           {margin-top:1.25%;height:auto;}
  #ardija_game .emblem figure                    {width:15%;}
  #ardija_game .emblem figure figcaption         {margin-top:1.25%;}
  #ardija_game .emblem span                      {width:19%;padding-top:3.75%;}
  #ardija_game .game_info1                       {padding-top:1.25%;}
  #ardija_game .game_info2                       {padding-top:1.25%;}
  #ardija_game .gadget_btn                       {margin-top:0.625%;}
  #ardija_game .gadget_btn li                    {width:100%;}
  #ardija_game .gadget_btn li a,
	#ardija_game .gadget_btn li a:link             {background-position:95% 0;}
	#ardija_game .gadget_btn li a:hover            {background-position:95% -28px;}
	#ardija_game .gadget_btn li a.dead,
	#ardija_game .gadget_btn li a.dead:link,
	#ardija_game .gadget_btn li a.dead:hover       {background-position:95% -28px;}
	#ardija_game .ticket_mark span{padding-left:0.5em;}
	
	/* SCHEDULE */
	#ardija_schedule .gadget_wrapper{padding-bottom:24px;}

	.tline_stream .tline_box{width:44vw;padding:0;margin-right:2.5vw;}
	.tline_stream .tline_box_image{width:100%;height:auto;}
	.tline_stream .tline_box_title{margin-top:1.875%;font-size:13px;line-height:17px;}
	.tline_stream .tline_box_time{left:0;bottom:0;}

	.areas section {display:block;min-height:auto;}
	.areas         {margin:0;}

	#pickup         {margin:0 auto;width:95%;padding:0 2.5%;}
  #pickup h1.title{color:#fff;padding:20px 0 3.125%;}
  #pickup .recommend{font-size:0;width:100%;padding:0;color:#fff;}
  #pickup .recommend img{width:100%;}
  #pickup .recommend a{color:#fff;}
  #pickup .recommend .area1{width:100%;padding-bottom:1.875%;}
  #pickup .recommend .area1 img{padding-bottom:1.875%;}

  #pickup .recommend .area2,
	#pickup .recommend .area3{width:100%;margin-left:0;padding:1.875% 0;border-top:1px solid #ccc;}
	#pickup .recommend .area3{padding-bottom:24px;}

  #pickup .recommend .area2 a,
  #pickup .recommend .area3 a{display:inline-block;width:48%;margin-bottom:1.875%;}
	#pickup .recommend .area2 a:first-child,
	#pickup .recommend .area3 a:first-child{padding-right:2.5%;}
	#pickup .recommend .area3 a{margin-bottom:0;}

	#pickup .recommend .area2 .photo,
  #pickup .recommend .area3 .photo{display:inline-block;width:37.5%;padding-right:3.75%;}
  #pickup .recommend .area2 .text,
  #pickup .recommend .area3 .text {display:inline-block;padding-left:12px;vertical-align:top;width:51.25%;}

	#monthly{margin-bottom:4px;}
	#monthly h1.title{padding-bottom:5%;}
	#monthly ul{margin-bottom:0px;}
	#monthly ul li.main,
	#monthly ul li.vamos,
	#monthly ul li.vamos_full{width:100%;padding:0;}
	#monthly ul li.main img{margin:0 auto;width:92.5%;padding:0 3.75% 40px;}
	#monthly ul li.vamos ul,
	#monthly ul li.vamos_full ul{margin:0 auto;width:92.5%;padding:0 3.75%;}
	#monthly ul li.vamos ul li{width:48%;}
	#monthly ul li.vamos_full ul li{width:48%;padding:0;}
	#monthly ul li.vamos_full ul li img{max-width:100%;}
	#monthly ul li.vamos ul li.l,
	#monthly ul li.vamos_full ul li.l{margin-right:4%;margin-left:0;}

	#top_contents3 .area1,
  #top_contents3 .area2,
	#top_contents3 .area3,
	#top_contents3 .area4{width:95%;padding:3.125% 2.5% 0;border:0;}
	#top_contents3 .area1{padding-top:20px;border-bottom:1px solid #ccc;}
	#top_contents3 .area2{padding-bottom:3.125%;border-bottom:1px solid #ccc;}
	#top_contents3 .area3{padding-top:0;padding-bottom:14px;}
	#top_contents3 .area4{padding-top:0;padding-bottom:14px;border-top:1px solid #ccc;}
	#top_contents3 .area3 img{padding:0 0 10px;max-width:100%;}
	#top_contents3 .area4 img{padding:20px 0 10px;max-width:100%;}

	#top_contents3 .area1 h1.title,
  #top_contents3 .area2 h1.title,
	#top_contents3 .area3 h1.title{padding-left:0;}
		
	#ardija_schedule h1,
  #ardija_media h1,
  #ardija_family h1{margin-bottom:0;}

	#ardija_schedule h1.title,
	#ardija_schedule .buttonNews  {padding-top:0;}
  #ardija_schedule h2{text-align:right;position:relative;}
  #ardija_schedule h2 time {position:absolute;top:4px;left:0;width:auto;}
  #ardija_schedule ul.schedule_list li span.grade {font-size:0.9rem;width:28.12%;}
  #ardija_schedule ul.schedule_list li span.time {width:20.62%;margin:0;}
  #ardija_schedule ul.schedule_list li span.schedule_deital {font-size:0.9rem;width:51.26%;overflow:hidden;}

	#ardija_media h1.title,
	#ardija_media .buttonNews  {padding-top:0;}
	#ardija_media .last        {padding-bottom:0;}
	#ardija_media .odd         {margin-right:2.5%;}
	#ardija_media .media_line  {display:inline-block;width:48.75%;padding:1.875% 0;border-bottom:none;vertical-align:top;}
  #ardija_media .tb_border   {border-bottom:1px solid #ccc!important;}
	#ardija_media .photo     {width:40%;padding-right:4%;}
  #ardija_media .sub       {width:56%;}
  #ardija_media .text .date{padding-top:1.25%;}

	#ardija_family h1.title,
	#ardija_family .buttonNews  {padding-top:0;}
	#ardija_family h2{margin:3.75% 0;}
	#ardija_family ul{width:100%;margin-bottom:0;border-bottom:1px solid #ccc;}
	#ardija_family ul li{width:48%;display:inline-block;margin-bottom:3.75%;}
	#ardija_family ul li:first-child{padding-right:2.5%;}
	#ardija_family ul li .photo{display:inline-block;width:40%;padding:0 3.75% 0 0;vertical-align:top;}
	#ardija_family ul li img   {width:100%;}
	#ardija_family ul li .text{display:inline-block;width:53%;vertical-align:top;font-size:12px;line-height:120%;color:#505050;}
	#ardija_family ul:last-child {border:none;}
	#footer_partner_title{width:100%;}

	#footer_partner3 {display:none;}
	.mobile_hidden{display:none;}
	.pc_hidden{display:block;}

	#app_info{display:none;}
}


#top_main_slide {width:100%;min-width:970px;min-height:600px;height:600px;position:relative;padding-bottom: 0px;}
#top_main_slide .top_main_slide_header{width:100%;height:10px;position:absolute;top:0px;left:0;z-index:100;}
#top_main_slide .top_main_slide_footer{width:100%;height:100px;position:absolute;bottom:0px;left:0;z-index:100;}

#top_main_slide ul {display:none;width:100%;min-height:600px;overflow:hidden;}
#top_main_slide ul li {position:relative;width:100%;min-height:600px;background-position:center center;background-size:cover;position:relative;font-size:0;line-height:0;}
#top_main_slide ul li dl{position:absolute;top:0;width:100%;}
#top_main_slide ul li dl dt,
#top_main_slide ul li dl dt a,
#top_main_slide ul li dl dt a:link,
#top_main_slide ul li dl dt a:hover {font-size:58px;font-weight:bold;line-height:66px;text-align:center;color:#fff;text-shadow: 1px 0 20px rgba(0, 0, 0, 1);text-decoration:none;}
#top_main_slide ul li dl dt span {cursor:pointer;}
#top_main_slide ul li dl dd.read span {display:inline-block;font-size:26px;font-weight:bold;line-height:34px;text-align:center;color:#fff;text-shadow: 1px 0 20px rgba(0, 0, 0, 1);padding-top:35px;background:url(/common/images/top/main_line_pc.png) center -39px no-repeat;cursor:pointer;}
#top_main_slide ul li dl dd.release {width:234px;height:52px;margin:5px auto 0 auto;background:url(/common/images/top/main_btn_pc.png) 0 0 no-repeat;background-size:cover;}
#top_main_slide ul li dl dd.release span {display:inline-block;font-size:12px;line-height:30px;text-align:center;color:#fff;padding:11px 50px 11px 20px;cursor:pointer;}

.flex-control-nav    {width:100%;position: absolute;text-align:center;font-size:0;line-height:0;z-index:102;}
/*
.flex-control-nav li {display:inline-block;width:30px;height:30px;font-size:0;line-height:0;}
.flex-control-paging li a {display:inline-block;width:30px;height:30px;background-image:url(/common/images/top/main_navi_pc.png);background-repeat:no-repeat;text-indent:-9999px;font-size:0px;line-height:0px;cursor:pointer;}
.flex-control-paging li a,
.flex-control-paging li a:link {background-position:0 0;}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{background-position:0 -30px;}
*/

.flex-control-nav li {display:inline-block;margin:0 3px;width:160px;height:90px;font-size:0;line-height:0;background-size:100% auto;}
.flex-control-paging li a {display:inline-block;width:160px;height:90px;background-repeat:no-repeat;text-indent:-9999px;font-size:0px;line-height:0px;cursor:pointer;}
.flex-control-paging li a,
.flex-control-paging li a:link{color:#fff;background-image:none;background:rgba(255,255,255,0.5);}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{background:rgba(255,255,255,0);}
.flex-direction-nav{display:none!important;}

.flex-control-nav{height:20px;width:75%;left:12.5%;}
.flex-control-paging li{width:20%;height:20px;margin:0;background-size:100% auto;background-image:none;}
.flex-control-paging li a {width:90%;margin:11px 5% 10px;height:8px;font-size:14px;line-height:20px;color:#fff;background-image:none;background:#fff;}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{background-position:0 0px;background:#003e78;}

#top_main_slide ul.flex-direction-nav{display:block!important;position:absolute;top:100px;min-height:40px;height:40px;}
#top_main_slide ul.flex-direction-nav li{min-height:0px;height:0;}
#top_main_slide ul.flex-direction-nav a{width:20px!important;height:20px!important;margin:0!important;color:rgba(255,255,255,0)!important;}
#top_main_slide ul.flex-direction-nav a:before{font-size:0px!important;}
#top_main_slide ul.flex-direction-nav .flex-prev{left:5px!important;}
#top_main_slide ul.flex-direction-nav .flex-prev:after{position:absolute;width:20px;height:20px;left:0;top:0;content:"";background-image:url(/common/images/common/icon/more_prev_pc.gif);background-position:-8px -7px;opacity:0.6;}
#top_main_slide ul.flex-direction-nav .flex-next{right:5px!important;}
#top_main_slide ul.flex-direction-nav .flex-next:after{position:absolute;width:20px;height:20px;left:0;top:0;content:"";background-image: url(/common/images/common/icon/more_next_pc.gif);background-position:-8px -7px;opacity:0.6;}

@media only screen and (min-width: 481px) and (max-width: 1120px){
  .flex-control-paging li{width:17%;margin:0 1%;background-size:100% auto;}
  .flex-control-paging li a {width:100%;font-size:14px;line-height:20px;color:#fff;background-image:none;background:rgba(255,255,255,0.5);}
	/*.flex-control-paging li a:hover,
  .flex-control-paging li a.flex-active{background-position:0 0px;background:rgba(255,255,255,0);}*/

}
@media only screen and (max-width: 480px){
  #top_main_slide {width:100%;min-width:100%;min-height:inherit;background-color:#ed6c00;}
  #top_main_slide ul,
  #top_main_slide ul li {min-height:inherit;}
  #top_main_slide ul li dl {padding:0 0.5%;width:99%;}
	#top_main_slide ul li dl dt{padding:10px 0 0;}
  #top_main_slide ul li dl dt,
  #top_main_slide ul li dl dt a,
  #top_main_slide ul li dl dt a:link,
  #top_main_slide ul li dl dt a:hover  {font-size:16px;line-height:20px;text-shadow:none;font-weight:bold;}
	#top_main_slide ul li dl dd.read     {display:none;padding:5px 0 10px;}
  #top_main_slide ul li dl dd.read span{padding:0;background:none;font-size:10.5px;line-height:14px;text-shadow:none;font-weight:normal;}
	#top_main_slide ul li dl dd.release  {display:none;}
	
	.flex-control-nav{height:20px;bottom:0px;width:100%;left:0;}
	.flex-control-paging li a {width:76%;height:3px;margin:11px 12% 6px;}

  #top_main_slide .top_main_slide_footer{display:none;}
}